		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 14 July 2017 21:01:51
*/


/* Old IE */
.oldie #siteSearchForm > input.searchBox  {
    line-height: 180%;
    font-size: 14px;
}
.oldie #FWTableContainer947412018 {
    width: 130px;
}
.oldie .includeArchive label {
    vertical-align: center !important;
}
.oldie #advancedSearchForm > table > tbody > tr.includeArchiveRow > td {
    padding-top: 0px;
}
.oldie #menu a {
    height: 23px;
}

/* IE8 */
.ie8 #siteSearchForm > input.searchBtn {
    background-position: 0 1px;
}

/* IE7 */
.ie7 #siteSearchForm > input.searchBtn {
    background-position: 0 3px;
}
.ie7 #siteSearchForm > span {
    vertical-align: super;
}
.ie7 div.resultsPad > h2 {
    display: inline;
    height: auto;
}
.ie7 div.searchColumns2 div.sColumn1 div.cBrowsing {
    margin-top: 24px;
}
.ie7 div.resultbarPad > span.itemCount {
    margin-top: -16px;
}

.ie7 .ui-tabs-nav {
    display: inline-block !important;
}
.ie7 #menu {
    position: relative;
}

/* IE6 */
.ie6 .ui-tabs-nav li a span {
    width: 182px;
}

/* Any IE */
.no-js #siteSearchForm > input.searchBtn {
    background-position: 0 0;
}